Flexicontent et JCE pour joomla 1.5x

Réduire
X
  • Filtrer
  • Heure
  • Afficher
Tout effacer
nouveaux messages

  • Flexicontent et JCE pour joomla 1.5x

    Bonjour,
    J'avais installé JCE dernière version avec tous les éléments nécessaires au bon fonctionnement, ainsi que le pack adhérent. Ensuite, à force de regarder tous les composants qui peuvent être utiles, je suis tombé sur flexicontent hier, et donc que j'ai installé également (version 1.5 beta 3).
    J'ai cru m'apercevoir qu'il devait cetainement y avoir des interférences entre les deux editeurs, est-ce vraiment le cas ? Faut-il faire un choix entre les deux ?
    Résultats : Certains articles apparaissent ou n'apparaissent plus et avec des messages d'erreurs !
    Je suis débutant en la matière, je cherche beaucoup par moi-même en premier lieu, mais ça devient de plus en plus complexe, alors un petit coup de pouce pour une compréhension ne me serait pas inutile.
    Merci d'avance de votre compréhension
    Dernière édition par pascalfa37 à 24/11/2009, 10h38
    Pascal
    Pascal's Web
    Site sous Joomla 1.5.22
    Herbergement : Free

  • #2
    Il n'y a personne

    Et bien, je vois que mon sujet n'a pas l'air d'interréssé grand monde.
    Pour l'instant j'ai résolu en dépubliant les plugin de flexicontent pour que tout fonctionne correctement, mais je suis sûr qu'il y a une solution.
    Le problème est : laquelle ?
    Pascal
    Pascal's Web
    Site sous Joomla 1.5.22
    Herbergement : Free

    Commentaire


    • #3
      Bonsoir,

      Flexicontent utilise JCE comme éditeur et normalement il n'y a pas d'interaction.
      Quels sont les messages d'erreur ? Quelles sont les fonctions spécifiques de JCE utilisées ?
      Essayez de faire un test avec un texte simple puis ajouter un par un les éléments spécifiques de JCE pour voir lequel pose problème

      Commentaire


      • #4
        Bonjour, il n'y a aucun lien entre FLEXIcontent et l'éditeur HTML, par ailleurs j'utilise exclusivement JCE sur une dizaine de site motorisés par Joomla & Flexicontent et je n'ai jamais constaté le moindre problème.
        Si tu pouvais poster des captures d'écran pour qu'on puisse y voir plus clair

        Par ailleurs un site dédié : flexicontent.org est désormais ouvert (avec un forum en Français)

        Manu.
        Développeur de FLEXIcontent : Nouveau système de gestion de contenu et CCK gratuit pour Joomla! 1.5 www.flexicontent.org
        www.vistamedia.fr : Création de sites internet professionnels sous Joomla
        *** Pas de demandes de support en MP ***

        Commentaire


        • #5
          Bonjour,
          Désolé d'avoir tardé sur les réponses, mais j'ai eu bien d'autres choses à faire en dehors de mon site.

          A mon avis, je veux tellement bien faire avec tout les composants, que j'installe tout sans savoir trop à quoi ils servent, et j'ai du poser ma question trop tôt.
          En regardant d'un peu près ma question serait plutôt : Qu'est-ce que Flexicontent et à quoi il sert ? J'irais donc faire un tour sur le site que vistamedia m'a communiqué concernant Flexicontent avant d'aller plus loin.

          Il n'empêche que lorsque j'ai installé Flexicontent avec tous les plugins, certains de mes articles et une catégorie ont été basculés sur Flexicontent, et lorsque j'active tous les plugins de Flexicontent surtout celui system voilà le résultat :

          Warning: Invalid argument supplied for foreach() in /mnt/118/sdb/2/2/fsgt.37.petanque/components/com_flexicontent/helpers/route.php on line 113

          Warning: Invalid argument supplied for foreach() in /mnt/118/sdb/2/2/fsgt.37.petanque/components/com_flexicontent/helpers/route.php on line 113

          Warning: Invalid argument supplied for foreach() in /mnt/118/sdb/2/2/fsgt.37.petanque/components/com_flexicontent/helpers/route.php on line 113

          Warning: Invalid argument supplied for foreach() in /mnt/118/sdb/2/2/fsgt.37.petanque/components/com_flexicontent/helpers/route.php on line 113

          Warning: Invalid argument supplied for foreach() in /mnt/118/sdb/2/2/fsgt.37.petanque/components/com_flexicontent/helpers/route.php on line 113


          Qui suis-je ?
          Published on 15 Septembre 2009 Webmaster 1 2 3 4 5 (0 votes)
          Last modified02.10.09Revised byWebmasterFavourites CategoriesPersonnel


          Ce résultat ne se fait que lorsque j'active le plugin system de Flexicontent.
          Ma catégorie et mes articles concernées étaient au départ créées sous joomla 1.5.14 d'origine avec JCE.
          Voilà tout ce que je peux vous dire.
          Merci de vos réponses
          Pascal
          Pascal's Web
          Site sous Joomla 1.5.22
          Herbergement : Free

          Commentaire


          • #6
            Bonjour,

            Je pense que tu fais un lien "classique" pour acceder à ton article, alors qu'il faut faire un lien vers le composant Flexicontent, qui te proposera ensuite plusieurs options...

            FiFyE
            Joomla 1.6.1

            Commentaire


            • #7
              Bonjour,
              Je viens d'installer le composant, mais il ne fonctionne pas. Il me demande d'installer PHP5 alors que je suis hébergé chez OVH sur la version 5.5 de PHP. Que faire ?

              Commentaire


              • #8
                Bonjour,
                Merci pour l'info car c'était peu près cela, je nefaisais pas de lien vers le bon composant. J'avais donc dépublié le plugin system de flexicontent.
                Maintenant tout est rentré dans l'ordre, j'arrive à faire tourner tout l'ensemble correctement (ou à peu près car mine de rien, quand on veut rentrer dans le détail y'a de quoi y passer du temps).
                Maintenant je suis sur autre chose où je galère un peu, mais c'est un autre sujet alors je ne vais pas le développer sur ce post. -> Je vais voir pour peut-être créer un post sur JComments, car je n'arrive pas à réaliser ce dont j'ai besoin.
                Merci à tous pour vos conseils.
                A bientôt

                Envoyé par fifye Voir le message
                Bonjour,

                Je pense que tu fais un lien "classique" pour acceder à ton article, alors qu'il faut faire un lien vers le composant Flexicontent, qui te proposera ensuite plusieurs options...

                FiFyE
                Pascal
                Pascal's Web
                Site sous Joomla 1.5.22
                Herbergement : Free

                Commentaire


                • #9
                  Activer PHP5 sur OVH

                  Envoyé par crazybed Voir le message
                  Bonjour,
                  Je viens d'installer le composant, mais il ne fonctionne pas. Il me demande d'installer PHP5 alors que je suis hébergé chez OVH sur la version 5.5 de PHP. Que faire ?
                  Salut,
                  Tu dois ajouter la ligne

                  Code:
                  SetEnv PHP_VER 5
                  Dans le fichier .htaccess

                  J'espère que c'est ça.

                  Sinon il y a un site avec un forum dedié pour flexicontent :
                  http://www.flexicontent.org/forum/

                  A plus tard

                  Clément

                  Commentaire


                  • #10
                    ...encore des problèmes...

                    Bonjour, et merci de ta réponse...
                    Hélas, j'ai un nouveau code erreur :

                    Warning: zip_entry_read() [function.zip-entry-read]: The bytes parameter must greater then zero in /homez.151/pshallui/www/libraries/joomla/filesystem/archive/zip.php on line 238

                    Que faire ?
                    J'ai écrit un message à l'adresse que tu m'avais indiqué sur le forum dédié.
                    Bien à toi
                    Cordialement
                    Stéphane

                    Commentaire


                    • #11
                      Ok, j'ai répondu là-bas du coup

                      Commentaire

                      Annonce

                      Réduire
                      1 sur 2 < >

                      C'est [Réglé] et on n'en parle plus ?

                      A quoi ça sert ?
                      La mention [Réglé] permet aux visiteurs d'identifier rapidement les messages qui ont trouvé une solution.

                      Merci donc d'utiliser cette fonctionnalité afin de faciliter la navigation et la recherche d'informations de tous sur le forum.

                      Si vous deviez oublier de porter cette mention, nous nous permettrons de le faire à votre place... mais seulement une fois
                      Comment ajouter la mention [Réglé] à votre discussion ?
                      1 - Aller sur votre discussion et éditer votre premier message :


                      2 - Cliquer sur la liste déroulante Préfixe.

                      3 - Choisir le préfixe [Réglé].


                      4 - Et voilà… votre discussion est désormais identifiée comme réglée.

                      2 sur 2 < >

                      Assistance au forum - Outil de publication d'infos de votre site

                      Compatibilité: PHP 4.1,PHP4, 5, 6DEV MySQL 3.2 - 5.5 MySQLi from 4.1 ( @ >=PHP 4.4.9)

                      Support Version de Joomla! : | J!3.0 | J!2.5.xx | J!1.7.xx | J!1.6.xx | J1.5.xx | J!1.0.xx |

                      Version française (FR) D'autres versions sont disponibles depuis la version originale de FPA

                      UTILISER À VOS PROPRES RISQUES :
                      L'exactitude et l'exhaustivité de ce script ainsi que la documentation ne sont pas garanties et aucune responsabilité ne sera acceptée pour tout dommage, questions ou confusion provoquée par l'utilisation de ce script.

                      Problèmes connus :
                      FPA n'est actuellement pas compatible avec des sites Joomla qui ont eu leur fichier configuration.php déplacé en dehors du répertoire public_html.

                      Installation :

                      1. Téléchargez l'archive souhaitée : http://afuj.github.io/FPA/

                      Archive zip : https://github.com/AFUJ/FPA/zipball/master

                      2. Décompressez le fichier de package téléchargé sur votre propre ordinateur (à l'aide de WinZip ou d'un outil de décompression natif).

                      3. Lisez le fichier LISEZMOI inclus pour toutes les notes de versions spécifiques.

                      4. LIRE le fichier de documentation inclus pour obtenir des instructions d'utilisation détaillées.

                      5. Téléchargez le script fpa-fr.php à la racine de votre site Joomla!. C'est l'endroit que vous avez installé Joomla et ce n'est pas la racine principale de votre serveur. Voir les exemples ci-dessous.

                      6. Exécutez le script via votre navigateur en tapant: http:// www. votresite .com/ fpa-fr.php
                      et remplacer www. votresite .com par votre nom de domaine


                      Exemples:
                      Joomla! est installé dans votre répertoire web et vous avez installé la version française du fichier FPA:
                      Télécharger le script fpa-fr.php dans: /public_html/
                      Pour executer le script: http://www..com/fpa-fr.php

                      Joomla! est installé dans un sous-répertoire nommé "cms" et vous avez installé la version française du fichier FPA:
                      Télécharger le script fpa-fr.php dans: /public_html/cms/
                      Pour executer le script: http://www..com/cms/fpa-fr.php

                      En raison de la nature très sensible de l'information affichée par le script FPA, il doit être retiré immédiatement du serveur après son utilisation.

                      Pour supprimer le script de votre site, utilisez le lien de script de suppression fourni en haut de la page du script. Si le lien de suppression échoue pour supprimer le script, utilisez votre programme FTP pour le supprimer manuellement ou changer le nom une fois que le script a généré les données du site et le message publié sur le forum. Si le script est toujours présent sur le site, il peut être utilisé pour recueillir suffisamment d'informations pour pirater votre site. Le retrait du script empêche des étrangers de l'utiliser pour jeter un oeil à la façon dont votre site est structuré et de détecter les défauts qui peuvent être utilisé à vos dépends.
                      Voir plus
                      Voir moins
                      Travaille ...
                      X